[BSPlayer.Skin]
Version=1.10

[Settings]
MainImg=main.bmp
SkinRectNum=9

; RectX=x,y,width,height
;top left
rect1=0,0,418,170
type1=DRAW_STYLE_NORMAL

;stretch top
rect2=418,0,18,170
type2=DRAW_STYLE_STRETCHX

;top right
rect3=436,0,350,170
type3=DRAW_STYLE_OFFSX

;left stretch
rect4=0,170,22,130
type4=DRAW_STYLE_STRETCHY

;left stretch
rect5=184,170,26,130
type5=DRAW_STYLE_STRETCHY

;left
rect6=0,294,210,236
type6=DRAW_STYLE_NORMAL | DRAW_STYLE_OFFSY

; bottom
rect7=210,461,538,69
type7=DRAW_STYLE_STRETCHX | DRAW_STYLE_OFFSY

;left bottom
rect8=748,461,38,69
type8=DRAW_STYLE_NORMAL | DRAW_STYLE_OFFSY | DRAW_STYLE_OFFSX

;bottom
rect9=766,170,20,291
type9=DRAW_STYLE_STRETCHY | DRAW_STYLE_OFFSX

;
;
; X,Y,width,height
; items list
ClientArea=210,170,555,290
; Left menu
ClientArea1=22,170,162,123
ClientArea1Anchors=LTB
; 
ClientArea2=53,540,83,14
ClientArea2Anchors=LB
; 
ClientArea3=33,375,139,126
ClientArea3Anchors=LB
;
;
ResizeRects=16,16;768,15;16,515;750,495
;Allow resizing
; ResizeAreas=TopLeft,Top,TopRight,BottomLeft,Bottom,BottomRight,Left,Right
; 1 -> resizing allowed
ResizeAreas=1,1,1,1,1,1,1,1
MinWH=786,530

[Buttons]
Number=11
Btn1=btnclose,731,26,0,6000;$lang.Common.10004
Btn1Anchors=TR
Btn2=btnmax:btnrest,700,26,0,6001:6002;$lang.Strings.1001/$lang.Strings.1002
Btn2Anchors=TR
Btn3=btnmin,668,26,0,6003;$lang.Strings.1000
Btn3Anchors=T,R
;
Btn4=btnprev,46,94,0,25;$lang.Menu.9
Btn4Anchors=LT
Btn5=btnnext,163,94,0,28;$lang.Menu.13
Btn5Anchors=LT
Btn6=btnplay:btnpause,97,87,0,20:21;$lang.Menu.10/$lang.Menu.11
Btn6Anchors=LT

Btn7=ml_play,178,687,0,20;$lang.Menu.10
Btn7Anchors=LB
Btn8=ml_pause,197,687,0,21;$lang.Menu.11
Btn8Anchors=LB

Btn9=btnaddpl,50,300,0,7010;$lang.WID43.12
Btn9Anchors=LB
Btn9Text=Tahoma,8,B;ffffff
Btn9ImgW=22
Btn9MaxWidth=155
Btn9EndImg=btnaddend.bmp
Btn9ColorNormal=4a86a2
Btn9ColorOver=4b9230
Btn9ColorDown=4a86a2
Btn10=searchbt,594,110,0,7011;
Btn10Anchors=RT
Btn11=arr2:arr,188,448,0,7003:7004;
Btn11Anchors=LB


Btn12=..\playlist\min,545,13,0,7007;$lang.Strings.1000
Btn12Anchors=T,R


[Volume]
Kind=HB
Bitmap=volume.bmp
PosSize=274,105,0,0
Anchors=LT

[TrackBar]
PosSize=446,120,0,0
Kind=HB
Bitmap=seek.bmp
GRBitmap=seekbtnn.bmp
BGBitmap=seekbg.bmp
BGImgBWidth=4
BGImgSWidth=88
BGImgEWidth=4
InnerImgOffsetXY=3,2
InnerImgBWidth=2
InnerImgSWidth=86
InnerImgEWidth=2
Anchors=LRT

[GUI]
; this will change...
Bitmap1=media_tv_sep_top.bmp
Bitmap2=media_tv_sep_top.bmp
Bitmap3=pic_place.bmp
Bitmap4=img_bar1.bmp
;
Bitmap7=videosec_big.bmp
Bitmap8=dvdsec_big.bmp
Bitmap9=audiosec_big.bmp
Bitmap10=radiosec_big.bmp
Bitmap11=tvsec_big.bmp
Bitmap12=podsec_big.bmp
;
Bitmap13=thumbbg.bmp
Bitmap14=thumbbga.bmp
Bitmap15=thumbaudio.bmp
Bitmap16=ml_video_defaultbg.bmp
;
;
; small icons on left side All must be the same size
Image1=ltbm.bmp
Image2=videosec.bmp
Image3=dvdsec.bmp
Image4=audiosec.bmp
Image5=radiosec.bmp
Image6=tvsec.bmp
Image7=podsec.bmp
Image8=othersec.bmp
;

;
; 
; search box position
SearchBoxPos=619,110
SearchBoxSize=119,18
SearchTextFont=Tahoma,10,N;FFFFFF
SearchTextPos=177,531
SearchBoxColor=cce2ef
Bitmap5=edb.bmp
Bitmap5Pos=226,530
Bitmap6=ede.bmp
Bitmap6Pos=367,530
;
;
ListDefaultHeader=0
ListHeaderBgColor=cce2ef
ListHeaderSepColor=9a9a9a
ListHeaderFont=Tahoma,8,B;165a7d
ListFont=Verdana,8,N;00000
ListSelectTextColor=FFFFFF
ListTextColor=2b2b2b
ListActiveTextColor=0000FF
ListSelectBgColor=3d80df
ListSelectBgBorderColor=3d80df
ListBgColor=ffffff
ListHotColor=DCDCDC
ListBgOddColor=ffffff
ListBgEvenColor=f7f6f6
ListSelectTextColorExtVideo=2b2b2b
ListSubItemsFont=Verdana,8,I;00000

;ListBgOddColor=c6deec
;ListBgEvenColor=cfe3ee
;ListBgImage=bgimg.bmp
;
PLFont=Tahoma,8,N;00000
AddPlFont=Tahoma,8,N;00000
AddPlColorN=ffffff
AddPlColorD=b3b3b3
MediaFont=Tahoma,8,B;00000
MediaFontRoot=Tahoma,11,B;17506a
MediaSelectTextColor=4a86a2
MediaTextColor=4a86a2
MediaSelectBgColor=98c5de
MediaSelectBgBorderColor=ACACAC
MediaBgColor=98c5de
;MediaBgImage=bgmedia.bmp
;
BottomListDefaultHeader=0
BottomListHeaderBgColor=adc4ce
BottomListHeaderFont=Tahoma,8,N;206182
BottomListHeaderLine=31647b
BottomListFont=Arial,8,N;000000
BottomListSelectTextColor=2b2b2b
BottomListTextColor=206182
BottomListSelectBgColor=DCDCDC
BottomListSelectBgBorderColor=DCDCDC
BottomListBgColor=adc4ce
;BottomListBgImage=bgimg.bmp
;
;
PrevImageBgColor=98c5de
MLAudioViewSepColor=7f7f7f
MLVideoViewSepColor=000000
MediaSelRoundRectColor=cce2ef
MediaSelLineColor=b2d4e6

[Options]
LMShowButtons=0
LMOffset=12
LMRootRowHeight=47
LMRowHeight=23
LMRTextMargin=4
LMDrawSelectin=0
LMDrawRoundRect=1
LMDrawLine=1
MLThumbColWidthV=224
MLThumbColWidthA=150
MLRowHeightThumb=126
MLRowHeight=18
MLThumbMaxW=60
MLThumbMaxH=43
;x,y - relative to thumb cell
MLThumbBgPos=10,14
; x,y,w,h
MLThumbPos=49,5,123,89
;
MLVideoExtModeDrawSel=0
;
BusyImg=busy.mng

[Display]
Title=446,99;Tahoma,8,B;ffffff
TitleWidth=96
TitleAnchors=LRT
TitleAlign=C

Status=366,27;Tahoma,9,B;ffffff
StatusWidth=72
StatusAnchors=LRT
StatusAlign=C

bsinfo=54,349;Tahoma,11,B;17506a
bsinfoWidth=125
bsinfoAnchors=LB
bsinfoAlign=L

[Add.Skin.1]
File=bottomsec.ini
Position=277,487
Anchors=B
; [f:]x1, [f:]x2
AlignCenterH=f:206,768
